Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -66,7 +66,7 @@ for(var i in dir_list) {
if(options.test)
removed++;
else {
if(!base.remove(file, /* delete: */true))
if(!base.remove(file, /* delete: */false))
alert(base.error);
else
removed++;
......